@charset "EUC-JP";
body,h1,h2,h3,h4,h5,h6,p,table,tr,th,td,ul,ol,li,form,blockquote,dt,dd,dl,pre{margin:0;padding:0;line-height:1em;font-weight:normal;text-align:left;}
table{border-collapse:collapse;}
th,td{vertical-align:top;}
ul,ol{list-style-type:none;}
sub{vertical-align:-0.3em;font-size:70%;line-height:1em;}
sup{vertical-align:0.55em;font-size:70%;line-height:1em;}

a{color:#036;text-decoration:underline;overflow:hidden;}
a:visited{color:#036;}
a:hover{color:#ba3030;text-decoration:underline;}
a img{border:none;}

/* Email Entities Ex */
span.eee{display:none;}
.js_enable span.eee{display:inline;}